Subject: [tcpm] revision -01 of 793bis proposal

From: Wesley Eddy <[email-masked]>
Date: Thu, 20 Mar 2014 18:49:39 -0400

This is just a notification that I've posted revision -01 of the
proposed update to RFC793 that we talked about at IETF 88 and
prior on the mailing list.

In order to make change tracking relatively easy, in this revision
I attempted to only bring in the original RFC 793 material and get
it converted into XML2RFC.  Aside from text reflow on pages and
updated figure numbers, there *shouldn't* be changes from 793 yet.

Subsequent revisions are planned to be focused on specific updates,
so that the diffs between revisions will show what was done for
particular specific types of updates that are needed to the 793
content.

You can find the document here:
http://tools.ietf.org/html/draft-eddy-rfc793bis-01

-- 
Wes Eddy
MTI Systems